@ECHO OFF




set _JAVA_PATH="Inserire il percorso della jre"
set _LIBPATH=..\lib
set _CFGBPATH=..\prog\cfg

set _CLASSPATH=..\entratelMultifile.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\*





%_JAVA_PATH%\java -ms30M -mx800M -cp %_CLASSPATH% it.sogei.telematici.multifile.RunVisualizzaRicevute

PAUSE
